# - Config file for the NetworkingLib package
# It defines the following variable
# PC2CarLib_INCLUDE_DIRS - include directories for PC2CarLib

# Compute paths
get_filename_component(PC2CARLIB_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(PC2CarLib_INCLUDE_DIRS "@CONF_INCLUDE_DIRS@")

# Our library dependencies (contains definitions for IMPORTED targets)
if(NOT TARGET PC2CarLib)
    include("${PC2CARLIB_CMAKE_DIR}/PC2CarLibTargets.cmake")
endif()